.page-compare {
    padding: 0!important;
    position: relative;
}

.compare-text {
    margin: 20px auto;
    font-size: 20px;
    font-weight: 700;

}

.compare-top-info h2 {
    padding: 40px 0 4px;
}

.compare-main {
    padding-top: 40px;
}

.compare-row {
    display: flex;
    overflow: auto;
}
.compare-row .col {
    flex: 1;
    min-width: 350px;
    margin: 0 15px;
}
.table-compare table {
    table-layout: fixed;
}
.compare-img-box {
    border: 1px solid #C9CFCF;
    position: relative;
    padding: 40px 0;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.compare-description .local-dealers-btn {
    margin: 0 0 15px;
}

.compare-description .description p {
    font-size: 16px;
    font-weight: 400;
}

.compare-description .meta {
    padding-bottom: 0;
}

@media (min-width: 600px) {
    .compare-img-box {
           height: 360px;
    }
}

.compare-img a {
    display: flex;
}

body.yith-woocompare-popup h1 {
    background: none!important;
    color: #000!important;
    text-transform: capitalize!important;
    font-size: 28px!important;
    text-align: start!important;
}

.back-wishlists i {
    padding-bottom: 0!important;
    top: 0px;
    position: relative;
    font-size: 9px;
}

.compare-img-box img {
    width: 184px;
    margin: 0 auto;
    display: block;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.compare-img-box i {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 25px;
}


.compare-description p {
    font-size: 16px;
    font-weight: 900;
    margin: 0;
    padding: 20px 0;
    color: #232020;
}

.compare-description p span {
    font-size: 14px;
    font-weight: 500;
    display: block;
    color: #232020;
}

.compare-description p span.woocommerce-Price-currencySymbol {
    display: inline;
}

.compare {
    font-size: 16px;
    font-weight: 900;
    margin: 0;
    padding: 0 0 2px 0;
    color: #232020;
    /* border-bottom: 2px solid #232020; */
    display: inline-block;
    cursor: pointer;
}

.compare a {
    color: #232020;
    text-decoration: none;
}

.category-main .product-bttn .compare.added,
.compare.added {
    background: #1a1a1a;
    color: #fff;
    border: none;
    border-radius: 5px;
    line-height: 0;
    display: inline-block;
    padding: 15px;
    text-decoration: none;
}

.category-main .product-bttn .compare.added:hover,
.compare.added:hover {
    background-color: #000;
}

.com-bttn {
    padding-bottom: 15px;
}

.compare-table-section {
    padding-top: 20px;
}

.table-compare table {
    border-bottom: 1px solid #C9CFCF;
    width: 100%;
}
.table-compare td,
.table-compare tr td:first-child,
.table-compare tr th {
    border: none;
    border-top: 1px solid #C9CFCF;
    padding: 17px 15px;
    text-align: left;
    width: 33.33%;
    font-size: 14px;
    vertical-align: top;
}
.table-compare .wishlist-button-container {
    margin: 15px 0;
}

.table-compare tr th {
    font-weight: bold;
}
#yith-woocompare-share ul li {
    padding: 0;
}

#yith-woocompare-share ul li:before {
    display: none;
}

@media (min-width: 768px) {

    .compare-img-box img {
        /* width: 280px; */
    }

    .compare-description p {
        font-size: 22px;
    }

    .compare-description p span {
        font-size: 15px;
    }

    .compare-description {
        position: relative;
    }

    .table-compare td,
    .table-compare tr td:first-child,
    .table-compare tr th  {
        font-size: 16px;
    }

}


@media (min-width: 1200px) {
    .page-compare {
        padding: 80px 0 0 0;
    }

    .compare-img-box img {
        max-width: 100%;
        /* width: 533px; */
    }

    .compare:hover {
        border-color: #CE182D;
    }
    .compare:hover a{
        color: #CE182D;
    }
}

.table-compare table {
    min-width: 500px;
}

.table-compare {
    overflow: scroll;
}

.table-compare table tbody {
    padding-inline: 1rem;
}

@media (min-width: 600px) {
  .table-compare {
      overflow: auto;
  }
}


@media (max-width: 600px) {
    .compare-section-right .row .row {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .compare-section-right .row .row:before {
        display: none;
    }
}

.product_info.odd > td:first-child {
    display: none;
}